不支援的 web 伺服器偵測

critical Nessus Plugin ID 34460

Synopsis

遠端 web 伺服器過時/不受支援。

描述

根據其版本,遠端 web 伺服器已過時,廠商或提供商也不再提供維護。

不再支援表示供應商不再對於產品提供任何新的安全性修補程式。因此,可能存有安全性弱點。

解決方案

如果不再需要則移除 Web 伺服器。否則,請升級至支援版本 (若可以) 或切換至其他伺服器。

Plugin 詳細資訊

嚴重性: Critical

ID: 34460

檔案名稱: obsolete_httpd.nasl

版本: 1.50

類型: remote

系列: Web Servers

已發布: 2008/10/21

已更新: 2022/7/7

風險資訊

CVSS 評分論據: Tenable standard unsupported software score.

CVSS v2

風險因素: High

基本分數: 7.5

媒介: AV:N/AC:L/Au:N/C:P/I:P/A:P

CVSS 評分資料來源: manual

CVSS v3

風險因素: Critical

基本分數: 10

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:C/C:H/I:H/A:H

參考資訊

IAVA: 0001-A-0617